<bugID>1317772<Summary>[meta] RDM wish list for Mozilla Web Compatibility team</Summary><Description>Let's track features the Mozilla Web Compatibility team wishes we offered in RDM, so that they're able to perform more of their work in Firefox.

If you are part of that team, please add dependencies / file new RDM bugs as needed!</Description></bugID>